Subject: Ticket Assigned - Ordered and paid but no order history (Refund)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 17 Sep 2020 05:09:01 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Ordered and paid but no order history (Refund) Dear Customer Support Team,

I have ordered and *paid* for 5 items while ordering online but i could not
find order history , i have contacted the customer care agent Shaheen and
she explained to me the process of refund so i am writing this email .
Please refund the money i paid for the order which could be placed but I
received the order number  from the customer service agent i.e 8202257714
and the total amount against this order was KD 28.100, I hope to get the
refund soon, this should be done within the expected time.

PS. Attached the bank statement for the transaction I made for the purchase.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1486775